<?php

namespace AMZcockpitDoctrine\Repository;

use AMZcockpitDoctrine\Entity\MWS\Store;
use AMZcockpitDoctrine\Entity\Email;
use AMZcockpitDoctrine\Entity\EmailBroadcast;
use AMZcockpitDoctrine\Entity\EmailJob;
use AMZcockpitDoctrine\Entity\User;

/**
 * EmailJobCountdownRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmailJobCountdownRepository extends \Doctrine\ORM\EntityRepository
{

}
